---
yaook_vault_namespace: yaook
yaook_vault_chart_version: 0.13.0
yaook_vault_ca_issuer_kind: "{{ yaook_tls_infra_default_issuer_kind }}"
yaook_vault_ca_issuer: "{{ yaook_tls_infra_default_issuer }}"
yaook_vault_init_key_shares: 5
yaook_vault_init_key_threshold: 2
